Subject: Re: [PATCH 0/15] Hypervisor-mode KVM on POWER7 and PPC970

From: Dmitry Eremin-Solenikov <[email-masked]>
Date: Tue, 21 Jun 2011 14:18:39 +0000 (UTC)

Paul Mackerras wrote:

> The following series of patches enable KVM to exploit the hardware
> hypervisor mode on 64-bit Power ISA Book3S machines.  At present,
> POWER7 and PPC970 processors are supported.  (Note that the PPC970
> processors in Apple G5 machines don't have a usable hypervisor mode
> and are not supported by these patches.)

I have a Maple board (dual PPC970FX). Will this patchset work on it?
Should I add any additional changes to add support for this platform?

Thanks!

-- 
With best wishes
Dmitry